# nvme-netapp-ontapdevices(1) Manual Page

## NAME

nvme-netapp-ontapdevices - Display information about ONTAP devices

## SYNOPSIS

    nvme netapp ontapdevices [--output-format=<fmt> | -o <fmt>] [--verbose | -v]

## DESCRIPTION

Display information about ONTAP devices on the host. The ONTAP devices are identified using the Identify Controller data.

## OPTIONS

-o <fmt>
--output-format=<fmt>

  Set the reporting format to normal (default), column, or json. Only one output format can be used at a time.

-v
--verbose

  Display additional information of ONTAP devices on the host.

## EXAMPLES

- Display information, in a column-based format, for ONTAP devices.

      # nvme netapp ontapdevices -o column

## NVME

Part of the nvme-user suite